#news2020 {margin:0 0 15px 0;}
#news2020 h1 {font-weight:900;color:#000;font-size:30px;line-height:32px;padding:9px 15px 12px 15px;margin:0;}
#news2020 h3 {font-weight:700;color:#005E8A;font-size:21px;line-height:23px;padding:15px 15px 5px 15px;margin:0;}
#finalsj {display:none;}
a.blu:link {text-decoration:none;color:#005E8A;}
a.blu:visited {text-decoration:none;color:#005E8A;}
a.blu:hover {text-decoration:none;color:#FF0000;}

#fnimage {}
#fnimage img {width:100%;}
#fnimage_old {}
#fnimage_old img {width:100%;}
#fnimage #photonews5 {font-weight:400;color:#3A3A3A;font-size:12px;line-height:16px;padding:2px 15px 5px 15px;margin:0;}
#fnewsabout {padding:3px 15px 12px 15px;font-weight:400;color:#3A3A3A;font-size:16px;line-height:18px;}
#fnewsabout mark {font-weight:900;background:#DFDFDF;font-size:18px;padding:0 3px 0 3px;}
#fnewsabout span {font-weight:400;background:#BFEBFF;border-radius:5px;padding:1px 3px 1px 3px;margin:0 3px 5px 0;}


#finalnews1 {padding:0;margin:0;}
#finalnews1 h2 {font-weight:700;color:#000;font-size:21px;line-height:24px;padding:9px 15px 12px 15px;margin:0;}
#finalnews1 p {font-weight:400;color:#000;font-size:17px;line-height:23px;padding:6px 15px 6px 15px;margin:0;}
#finalnews1 h6 {font-weight:900;color:#000;font-size:22px;line-height:24px;padding:9px 15px 4px 15px;margin:0;}
#finalnews1 #newsvynos {color:#6F6F6F;font-weight:700;padding:10px 15px 10px 40px;font-size:20px;line-height:23px;margin:0;}
#finalnews2 {}

#fotoins {padding:10px 0 5px 0;}
#fotoins img {width:100%;}
#fotoins_a {padding:0 15px 6px 15px;font-size:13px;color:#575757;}
#videoins {padding:10px 0 5px 0;width:100%;height:215px;}
#telo_left {width:0;position:sticky;top:20px;left:82%;}
#telo_left img {width:48px;}
#teloleft_so {display:none;padding:10px 0 0 0;}

#readmore {font-weight:700;font-size:18px;line-height:21px;padding:9px 15px 12px 15px;margin:0;}

#news2020_after {margin:0 0 15px 0;}
#anews_bigtizer {border:#B1B1B1 1px solid;border-radius:5px;margin:0 15px 0 15px;padding:10px 0 0 0;position:relative;text-align:center;}


@media screen and (min-width:530px)
 {
  #news2020 {margin:0 auto;width:500px;}
  #telo_left {float:left;width:60px;padding:0 15px 0 0;position:sticky;top:0;left:0;}
  #telo_left img {display:none;}
  #telo_right {float:left;width:425px;}
  #teloleft_so {display:block;}
  #news2020 h1 {padding:9px 0 12px 0;}
  #news2020 h3 {padding:15px 0 5px 0;}
  #fnimage #photonews5 {padding:2px 0 5px 0;}
  #fnewsabout {padding:3px 0 12px 0;}
  #finalnews1 h2 {padding:9px 0 12px 0;}
  #finalnews1 p {padding:8px 0 8px 0;}
  #finalnews1 h6 {padding:9px 0 4px 0;}
  #finalnews1 #newsvynos {padding:10px 0 10px 30px;}
  #fotoins_a {padding:0 0 6px 0;}
  #readmore {padding:9px 0 12px 0;}
 }

@media screen and (min-width:960px)
 {
  #news2020 {width:760px;}
  #telo_left {width:70px;padding:10px 0 0 0;}
  #telo_right {width:615px;}
  #news2020 h1 {font-size:34px;line-height:37px;}
  #fnimage img {width:550px;}
  #fnimage_old img {width:350px;}

  #finalnews2 {padding:0 0 0 30px;}

  #finalsj {display:block;}
  #finalsj h5 {font-weight:400;font-size:16px;line-height:18px;padding:0 0 5px 0;margin:0;}
  #anews_bigtizer {float:left;width:294px;margin:0;height:350px;}
 }

@media screen and (min-width:1200px)
 {
  #news2020 {width:1200px;}
  #news2020 h1 {font-size:42px;line-height:46px;padding:9px 15px 18px 0;}
  #news2020 h3 {font-size:22px;line-height:24px;padding:15px 0 5px 0;}

  #fnewsabout {padding:3px 0 15px 0;}

  #finalnews1 {float:left;width:834px;padding:0 30px 0 0;margin:0;}
  #finalnews2 {float:left;width:336px;margin:0;padding:10px 0 0 0;position:sticky;top:0;}
  #finalnews1 h2 {font-size:23px;line-height:27px;padding:10px 0 15px 0;}
  #finalnews1 h6 {font-weight:900;font-size:24px;line-height:26px;padding:9px 0 4px 0;}
  #finalnews1 p {font-size:18px;line-height:26px;padding:5px 15px 5px 0;}
  #finalsj h5 {}
  #fnimage img {width:749px;}
  #fnimage #photonews5 {font-size:13px;line-height:15px;}

  #telo_right {width:749px;}
  #fotoins_a {font-size:14px;}
  #videoins {padding:15px 0 10px 0;width:700px;height:395px;}
  #readmore {font-weight:700;font-size:20px;line-height:24px;}

  #news2020_after {width:1200px;margin:0 auto;}
  #anews_bigtizer {width:384px;height:375px;padding:20px 0 0 0;}
 }

@media screen and (max-width:530px)
 {
  #telo_left {height:0;}

 }